Subject: Re: [Mgs] carbs

From: Charley & Peggy Robinson <[email-masked]>
Date: Fri, 02 Aug 2013 14:46:07 -0500

You'd be better off to remove the float bowls and clean 'em out.

CR
On 8/2/2013 12:04 PM, Monte Jane Morris wrote:
> I'm finally getting around to trying to find the piece of "gunk" in the
> carbs (HIF's) that has been causing a very intermittent miss (it's been
> running fine for several weeks). I'll remove both carbs as an assembly
> using an attachment I made. Since the car is running great except for this,
> I really don't want to completely disassemble the carbs and have to
> readjust everything. So to remove the small particle do I have to do any
> more than remove the bottom cover and jet, clean both and spray some carb
> cleaner down the jet "pathway"?
> Thanks,
> Monte 79B, HIF converted
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Sun, 4 Aug 2013 10:02:51 +0100

How intermittent is this miss?  Just the occasional cough?  Or a period of 
rough running?  I wouldn't expect a bit of debris in a carb to cause just an 
occasional single miss, more likely to be a period of rough running while 
one carb is blocked I'd have said.  Carb cleaner won't hurt, but unless the 
debris is dissolvable it's unlikely to do anything with that.

PaulH.

----- Original Message ----- 
> carbs (HIF's) that has been causing a very intermittent miss 

[email-masked]